Subject: Re: bug#7786: 23.2; Encoding of PostScript files

From: Eli Zaretskii <[email-masked]>
Date: Wed, 13 Oct 2021 19:18:05 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Wed, 13 Oct 2021 18:05:07 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I think you are right.  But we could create such an encoding, see
> > etc/charsets/ and the coding-system definitions to go with them.
> 
> We could, but unfortunately, I'm not able to find any quality source for
> the charset.  The closest I've been able to find is the file from IBM
> (attached), but it doesn't map to Unicode code points, of course:

What's wrong with this:

  https://en.wikipedia.org/wiki/PostScript_Latin_1_Encoding

It shows the Unicode codepoint for each character in the codepage.  Or
what am I missing?